/*
    font-family: 'Kelly Slab', cursive;
	font-family: 'Raleway', sans-serif;*/
html, body {
    height: 100%;
}

 body{
	padding: 0px;
	background-color: #73BCC7;
	background-image: url('/achievo/img/fond.svg');
	background-blend-mode: lighten;
	background-size: 100%;
	background-attachment:fixed;
	}

#trophee {
	opacity: 0.7;
	position: fixed;
	bottom: 5%;
  	right: 5%;
  	width: 15%;
  }

h1 {
	font-family: 'Kelly Slab', cursive;
	font-size: 36px;
	color: white;
	margin: 30px;
	border-bottom: 2px white dotted;
}

form{
	width: 60%;
	margin: auto;
}

.form-control {
font-family: 'Raleway', sans-serif;
font-size: 14px;
}

label{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	color: #12493c;
	font-weight: bold;
}

.button.success {
    font-family: 'Raleway', sans-serif;
	color: white;
	background-color: #ffbd30;
	padding: 10px;
	font-weight: bold;
}

p {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: black;
	text-align: center;
}

article {
	border: 2px white dotted;
	padding: 20px;
	margin: 12px;
	width: 100%;
}

h2 {
	font-family: 'Kelly Slab', cursive;
	color: white;
	font-size: 1.6em;
}

h3 {
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	color: #020202;
	text-align: left;
}

.vue {
	font-family: 'Raleway', sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: white;
	background-color: #ffbd30;
	padding: 8px;
	margin-top: 8px;
	float-right: 0px;
}

/*.vue:hover {
color: #ff8c00;}*/